sha256: 001aed2080468c7aa2847b73608914a03749f7dd382c5b79422dbb3b31078f75
real_size: null
zip_size: 410021709
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep42/open_data_millesime_2026-02-a_dep42_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep42/open_data_millesime_2026-02-a_dep42_csv_metadata.yml
